<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg9151s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Control Diagram by Model Details (tgbrg9151s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display and maintain <Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business-control diagrams</Link> by <Link href="/baanerp/tg/glossary/glossary#000006" role="glossary">business</Link> model.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg952.sequ"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sequence</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000122" role="glossary">sequence number</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg952.bcdm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Control Diagram</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business control diagram</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Control Diagram</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business-control diagram</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg952.cbcd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Category</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">category</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg955.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Category</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">category</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.expi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expired</Title>
			</Header>
			<FuncDesc>If this check box is selected, the <Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business-control diagram</Link> has expired.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generation Date</Title>
			</Header>
			<FuncDesc>The date when the <Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business-control diagram</Link> was created in the <Link href="/baanerp/tg/glossary/glossary#000093" role="glossary">repository</Link> in the <GUIRef href="/baanerp/tg/brg/tgbrg9550m000" role="session">Business Control Diagrams (tgbrg9550m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="help.bcd.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Repository Help</Title>
			</Header>
			<FuncDesc>If this check box is selected, <Link href="/baanerp/tg/glossary/glossary#000267" role="glossary">repository help</Link> is available.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="help.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Model help</Title>
			</Header>
			<FuncDesc>If this check box is selected, <Link href="/baanerp/tg/glossary/glossary#000244" role="glossary">model specific help</Link> is available.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.user"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000077" role="glossary">owner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="user.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc>The name of the <Link href="/baanerp/tg/glossary/glossary#000077" role="glossary">owner</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Diagram Status</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000062" role="glossary">status</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg507.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Diagram Status</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000062" role="glossary">status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.auth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc>If this check box is selected, only the <Link href="/baanerp/tg/glossary/glossary#000077" role="glossary">owner</Link> is authorized to modify the <Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business control diagram</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="owner.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000061" role="glossary">model item</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.modr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Users with Tools Role</Title>
			</Header>
			<FuncDesc>If this check box is selected, only <Link href="/baanerp/tg/glossary/glossary#000065" role="glossary">ERP users</Link> who have the <Link href="/baanerp/tg/glossary/glossary#000064" role="glossary">Tools role</Link> that is specified in the <Link href="/baanerp/tg/brg/tgbrg9151s000#tgbrg950.role" role="formfield">Users with Tools Role</Link> field, are authorized to modify the <Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business-control diagram</Link>. In addition, ERP users who have this role must also be authorized for the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link> and the <Link href="/baanerp/tg/glossary/glossary#000062" role="glossary">status</Link> of the business-control diagram.</FuncDesc>
			<SimpleSection><Paragraph>You can link Tools roles to an ERP user in the <Link href="/baanerp/tt/ams/ttams1100s000" role="session">User Data (ttams1100s000)</Link> session, which can be started from the <Link href="/baanerp/tt/aad/ttaad2500m000" role="session">User Data (ttaad2500m000)</Link> session.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Super users have all of Tools roles.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tgbrg950.role"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Users with Tools Role</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000064" role="glossary">tools role</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="all.modify"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Everybody</Title>
			</Header>
			<FuncDesc>If this check box is selected, all <Link href="/baanerp/tg/glossary/glossary#000065" role="glossary">ERP users</Link> are authorized to modify the <Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business control diagram</Link>. In addition, the ERP users must also be authorized for the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link> and the <Link href="/baanerp/tg/glossary/glossary#000062" role="glossary">status</Link> of the business-control diagram.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="converted.cdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date</Title>
			</Header>
			<FuncDesc>The date when the last changes were made to this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="converted.ctim"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Time</Title>
			</Header>
			<FuncDesc>The time when the last changes were made to this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg952.cusr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>The user who made the last changes in this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cusr.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>The name of the user who made the last changes in this session.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Edit Diagram...</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the Enterprise Modeler Editor is started so that you can view the selected business-control diagram.</FuncDesc>
			<SimpleSection><Paragraph>You can only add model-specific Help to the selected business-control diagram.</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">View Repository Help</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the repository Help that is linked to the business-control diagram is displayed.</FuncDesc>
			<SimpleSection><Paragraph>You can edit the repository Help in the <GUIRef href="/baanerp/tg/brg/tgbrg9550m000" role="session">Business Control Diagrams (tgbrg9550m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="exec.user.3"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">View Model Specific Help</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the Text Editor is started so that you can create or maintain model-specific Help for the business-control diagram.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.4"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">View Model Specific Help</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the model-specific Help that is linked to the selected business-control diagram is displayed.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
